
a{
    text-decoration: none;
}

body{
    background-image: url(../img/Фон\ 1.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

header{
    width: 100%;
    background-color: rgb(0, 0, 0, 0.4);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo{
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    font-family: 'Ubuntu', sans-serif;
    margin: 18px 0 18px 79px;
    text-transform: uppercase;
    color: white;
    transition: all 0.3s ease;
}

.logo:hover{
    color: #01813F;
}

.nav{
    display: flex;
    align-items: center;
}

.nav-list{
    display: flex;
}

.nav-list-item{
    background-image: url(../img/Vector1.svg);
    background-size: 23px 23px;
    width: 23px;
    height: 23px;
    margin: 0 12px;
    transition: all 0.3s;
}

.nav-list-item:hover{
    background-image: url(../img/firsticon.png);
}

.nav-list-item1{
    background-image: url(../img/Vector2.svg);
    background-size: 23px 23px;
    width: 23px;
    height: 23px;
    margin: 0 0px 0 12px;
    transition: all 0.3s;
}

.nav-list-item1:hover{
    background-image: url(../img/secondicon.png);
}

.nav-list-item2{
    background-image: url(../img/Vector.svg);
    background-size: 23px 23px;
    width: 23px;
    height: 23px;
    margin: 0 12px;
    transition: all 0.3s;
}

.nav-list-item2:hover{
    background-image: url(../img/thirdicon.png);
}

.entrance{
    padding: 0 79px 0 0;
    color: white;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    line-height: 14px;

}

.entrance::before{
    content: "";
    border-right: rgba(255, 255, 255, 0.4) 1px solid;
    margin:0 27px 0 25px;
}

.user-entrance{
    transition: all 0.3s;
}

.user-entrance:hover{
    color:#01813F;
    cursor: pointer;
}

form{
    width: 444px;
    margin:54px auto;
    background-color: #ffffff;
}

.form_container{
    margin: 0 auto;
    width: 324px;
}

.form_header{
    display: flex;
    justify-content: space-between;
    padding: 23px 0 15px;
    align-items: baseline;
    position: relative;
}

.sign{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;  
    font-family: 'Ubuntu', sans-serif;
}
.log_in{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    font-family: 'Ubuntu', sans-serif;
    color: #3CB878;
    cursor: pointer;
    transition: all 0.3s;
}

.log_in:hover{
    text-decoration: underline;
    color: #01813F;
}

.form_header::before{
    content: "";
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    position: absolute;
    left: -60px;
}

.buttons{
    display: flex;
    justify-content: space-between;
}

.button{
    width: 160px;
    border: none;
    background-color: #305DB8;
    border-radius: 3px;
    display: flex;
    align-items: center;
    margin-bottom: 31px;
    outline: none;
    cursor: pointer;
    transition: all 0.1s;
}

.button:hover{
    background-color: #022263;
}

.button:nth-child(2){
    background-color: #DF4A32;
    transition: all 0.1s;
}

.button:nth-child(2):hover{
    background-color: #AB1F09;
}

.network-logo{
    padding: 12px 16px;
}

.network-name::before{
    content: "";
    border-left: solid 1px rgba(0, 0, 0, 0.1);
    padding-right:18px ;
}

.network-name{
    color: #fff;
    font-size: 16px;
    line-height: 16px;
}

.decor_line{
    font-size: 14px;
    line-height: 14px;
    font-family: 'Ubuntu', sans-serif;
    color: #848484;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.decor_line h2{
    background-color: #fff;
    position: absolute; 
    padding: 0 2px;
}

.decor_line::before{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #F2F2F2;
    position: absolute;
}

.textinput{
    box-sizing: border-box;
    margin: 11px 0;
    width: 100%;
    height: 44px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    font-family: 'Ubuntu', sans-serif;
    padding-left: 20px;
    cursor: text;
}

.textinput:focus{
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    outline: none;
}

.textinput::placeholder{
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
    font-family: 'Ubuntu', sans-serif;
}

.form-agree{
    font-size: 14px;
    line-height: 14px;
    font-family: 'Ubuntu', sans-serif;
    padding-bottom:20px;
}

.checkbox-hover{
    color:#3CB878;
}

.checkbox-hover:hover{
    text-decoration: underline;
    color: #01813F;
}

.create-account-button{
    width: 100%;
    height: 46px;
    border: none;
    background-color:#3CB878;
    border-radius: 4px;
    font-size: 16px;
    line-height: 16px;
    font-family: 'Ubuntu', sans-serif;
    color: #ffffff;
    margin-bottom: 38px;
}

.create-account-button:hover{
    background-color:#01813F;
    cursor: pointer;
}

